
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-booleancombobox" data-type="booleancombobox" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-2">
            <select class="form-control" name="fld01" data-parsley-required="true">
                <option value=""></option>
                <option value="yes" selected="selected">Oui</option>
                <option value="no">Non</option>
            </select>
        </div>
    </div>
</div>
        </div>
    </div>
</div>



